# Generated by Django 3.1.1 on 2020-10-22 15:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='acara',
            old_name='nama',
            new_name='namaacara',
        ),
    ]
